<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID663RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID663RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>above treeline</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Lots of snowdrifts. Storm winds.</avActivityHighlights>
          <avActivityComment>Avalanche danger from the Niedere Tauern to Eisernerz Alps to the Rax is considerable. Avalanche prone locations are found both near to and distant from ridgelines, at entries to gullies and bowls, and in general behind protruberances, mainly in N-E-S aspects. Triggering a slab avalanche is possible even by the weight of one single skier. Also, naturally triggered slab avalanches and loose-snow avalanches are possible. Caution urged towards fresh cornices: they are instable!</avActivityComment>
          <snowpackStructureComment>Due to strong winds fresh snowdrifts are being deposited atop soft layers of fresh snow. Thus, 2 weak layers exist in the snowpack: soft fresh snow from Saturday and hard old snowpack surfaces. The cold fresh snow and snowdrifts are bonding poorly to the hardened layers beneath them. Snowdrift depths are increasing due to storm strength winds, they should not be underestimated in leeward terrain.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, most of the peaks will be shrouded in fog, some light-to moderate snowfall is expected and storm-strength northerly winds will be blowing. At 2000 m: -19 degrees. On Tuesday, weather conditions will improve at least in the southern Niedere Tauern&amp;nbsp;regions.</wxSynopsisComment>
          <tendencyComment>Danger of slab avalanches remains upright.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-08"/>
    </Bulletin>
    <Bulletin gml:id="RID663RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID663RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>above the treeline</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Lots of snowdrifts. Storm winds.</avActivityHighlights>
          <avActivityComment>There is no essential change in the avalanche situation. Above the treeline, moderate avalanche danger continues to prevail. Avalanche prone locations are found both near to and distant from ridgelines, at entries to gullies and bowls, and in general behind protruberances, mainly in N-E-S aspects. Triggering a slab avalanche is possible even by the weight of one single skier. Also, naturally triggered slab avalanches and loose-snow avalanches are possible</avActivityComment>
          <snowpackStructureComment>The snowpack fundament is by and large stable. Potential weak layers are in the faceted  crystals, blanketed-over surface hoar and in transitions to the old snowpack. Snowdrifts in these layers are covered over.</snowpackStructureComment>
          <wxSynopsisComment>Intermittently sunny in the Gurktal and Seetal Alps, and on the Koralpe. Winds will be strong from northerly directions. At 2000 m: -10 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change in avalanche danger is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
    <Bulletin gml:id="RID663RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID663RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>thin, small snowdrifts</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Isolated danger zones above the treeline due to fresh snowdrift patches</avActivityHighlights>
          <avActivityComment>Above the treeline, moderate avalanche danger prevails. In isolated cases, fresh snowdrift patches can trigger slab avalanches. Avalanche prone locations are found near to ridgelines and behind protruberances, mainly in E-S aspects.</avActivityComment>
          <snowpackStructureComment>On Saturday, snow showers brought some fresh snow, generated some fresh drifts. They were deposited atop a hard old snowpack surface or atop soft layers with surface hoar. Bonding of these layers is for the most part melt-freeze encrusted and stable.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, intermittently sunny and generally dry. Winds will be northwesterly blowing at 50-70 km/hr. Temperature at 2000 m: -10 degrees.</wxSynopsisComment>
          <tendencyComment>No significant change in avalanche danger is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-12"/>
      <locRef xlink:href="AT-06-14"/>
    </Bulletin>
    <Bulletin gml:id="RID663RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-21T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID663RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-21T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-22T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>4</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>3</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>very easily triggerable</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Lots of snowdrifts. Strong winds. Instable snowpack.</avActivityHighlights>
          <avActivityComment>Avalanche danger above the treeline is high. Fresh snow and storm winds have increased avalanche danger levels. Due to strong winds, fresh cold snow is being transported. Avalanche prone locations are found both near to and distant from ridgelines, at entries to gullies and bowls, and in general behind protruberances, mainly in N-E-S aspects. Triggering a slab avalanche is possible even by the weight of one single skier. Naturally triggered and loosely-packed avalanches continue to be possible. Cornices are still growing, they are instable and can break at any time.</avActivityComment>
          <snowpackStructureComment>Due to strong winds on Sunday night and during the day on Monday. fresh snowdrifts will be deposited atop soft layers of snow. The cold, brittle drifts are poorly bonded to the layers beneath them. Snow distribution is highly varied. In leeward terrain there are huge snowdrifts which should not be underestimated. Fracture depths have been 100 cm.</snowpackStructureComment>
          <wxSynopsisComment>On Sunday night: snowfall between Dachstein and Ennstal Alps. On Monday, most peaks will be shrouded in fog right from the start, snowfall and storm-strength northerly winds are expected. Up to 20-30 cm of fresh snow is expected. It will remain cold. At 2000 m: -10 degrees.</wxSynopsisComment>
          <tendencyComment>From Dachstein to Rax, clouds will dominate in the northern barrier cloud regions on Tuesday, the peaks will initially be shrouded in fog. Snow showers will slacken off during the course of the day. High avalanche danger remains upright.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-03"/>
    </Bulletin>
  </observations>
</ObsCollection>
